using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Generator : Interactable
{
    public override void Interact()
    {
        GameManager.instance.gotGenerator = true;
        base.Interact();
    }
}
